[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'EditBtn' (#lcl)

# TCustomEditButton.OnButtonClick

OnButtonClick - event handler for a mouse click on the SpeedButton

## Declaration

Source position: editbtn.pas line 81

`protected property TCustomEditButton.OnButtonClick: TNotifyEvent read FOnButtonClick write FOnButtonClick;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.